### Property

# WebKit2WebExtension DOMHTMLElement:spellcheck

#### Declaration

    property spellcheck: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_element_get_spellcheck()`
Setter method | `webkit_dom_html_element_set_spellcheck()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no